/***html {
    --d-bg: #0E85A5;
    --d-head: #075469;
    --d-foot: #0e6f8a;
    --d-input: #0e6f8a;
    --d-input1: #075469;
    --d-input-text: #fff;
    --d-card: #075469;
    --d-card-text: #fff;
    --d-seprator: #0E85A5;
    --d-btn: #075469;
    --d-btn-hover: #FAC02D;
    --d-btn-text: #fff;
    --btn-shadow: -3px -3px 4px -4px #2B3E42, 0 7px 9px 0 #2b3e45;
}***/

html {
    --d-bg: #1f3136;
    --d-head: #103c48;
    --d-foot: #103c48;
    --d-input: #20434d;
    --d-input1: #0b1a1e;
    --d-input-text: #fff;
    /***--d-card: #122930;**/
    --d-card: #417372;
    --d-card-text: #fff;
    --d-seprator: #35545d;
    --d-btn: #075469;
    --d-btn-hover: #FAC02D;
    --d-btn-text: #fff;
    --btn-shadow: -3px -3px 4px -4px #2B3E42, 0 7px 9px 0 #2b3e45;
}

/* .drawer {
    position: fixed;
    z-index: 4;
    width: 360px;
    background: var(--d-bg);
    height: calc(100vh - 135px);
    bottom: 25px;
} */

.drawer {
    position: fixed;
    z-index: 4;
    width: 360px;
    background: var(--d-bg);
    height: calc(100vh - 100px);
    bottom: 30px;
}


#contentMgr_old,
#settings {
    /* width: 383px; */
    /* bottom: 65px; */
}

#viewRow {
    /*width: 383px;
    bottom: 65px;*/
}

/* #insertNewRow{
    width: 383px;
    bottom: 65px;   
} */

.drawer-left {
    left: 0;
    z-index: 1008;
    border: 2px solid transparent;
    border-radius: 5px;
    border-color: var(--dr-mo-Border-Color);
    box-shadow: var(--dr-mo-Border-Box-Shadow);


}

.drawer-right {
    right: 0;
}

.drawer-header {
    height: 28px;
    background: var(--d-head);
    font-size: 12px;
    line-height: 15px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;

}

.drawer-header>div,
.drawer-footer>div {
    padding: 0 5px;
}

.drawer-footer {
    height: 28px;
    font-size: 10px;
    background: var(--d-foot);
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;

}

.drawer-body {
    height: calc(100vh - 160px);
    overflow: auto;
    padding: 5px;
    margin-right: 5px;
    font-size: 11px;
}

.drawer-close {
    cursor: pointer;
    font-size: 120%;
}

.drawer-close:hover {
    background: #d81111;
}

.drawer-body input,
.drawer-body select,
.drawer-body textarea {
    border: 1px solid var(--d-input);
    background: var(--d-input);
    color: var(--d-input-text);
    font-size: 10px;
    /* height: 22px; */
    border-radius: 4px !important;
}

.drawer-footer input,
.drawer-footer select,
.drawer-footer textarea {
    border: 1px solid var(--d-input1);
    background: var(--d-input1);
    color: var(--d-input-text);
    border-radius: 4px !important;
}

.input-block input,
.input-block select,
.input-block textarea {
    width: 100%;
}

.input-block input[type="checkbox"] {
    max-height: 20px;
    max-width: 20px;
    border: 1px solid var(--d-input);
    background: var(--d-input);
    color: var(--d-input-text);
}

.drawer input:read-only,
.drawer textarea:read-only {
    cursor: pointer;
    opacity: .8;
}

.text-muted {
    opacity: .7;
}

.drawer button,
.drawer .cloudBtn {
    border: 1px solid var(--d-btn) !important;
    padding: 3px 4px;
    margin: auto;
    color: var(--d-btn-text);
    cursor: pointer;
    font-size: 12px;
}

.drawer .cloudBtn {
    background: none !important;
}

/* .drawer .btn-block {
    margin: auto;
    background: var(--d-card)!important;
    border-radius: 2px;
    display: block;
    width: 75%;
} */

.drawer .btn-block {
    background: var(--cloudBtn) !important;
    color: #fff;
    border: 1px solid transparent !important;
    border-color: #9ca1a5 !important;
    border-radius: 4px;

}

.drawer button:hover {
    /* border: 1px solid var(--d-btn-hover)!important; */
    box-shadow: var(--btn-shadow);
}

.drawer-filter {
    background: var(--d-head);
    padding: 2px;
    margin-bottom: 2px;
}

.drawer-filter input[type="text"] {
    max-width: 80px;
}

.drawer-filter input[type="search"] {
    max-width: 130px;
}

.drawer-tabbar label {
    line-height: 22px;
    vertical-align: middle;
    padding: 0 5px;
}

.drawer tbody td {
    padding: 4px 2px;
    word-wrap: break-word;
    word-break: break-all;
    height: 34px;
}

.drawer-card {
    background: var(--d-card);
    color: var(--d-card-text);
    margin: 2px;
    font-size: 12px;
}

.drawer-card>* {
    padding: 2px 5px;
}

.btn-link {
    background: none;
    cursor: pointer;
    border: none;
    font-size: 80%;
}

.modalHead {
    cursor: move;
}

.modal {
    box-sizing: border-box;
}

@media(min-width:1365px) {
    .modalMd {
        min-width: 900px;
    }
}